## golang-github-getlantern-errors 0.0~git20190325.abdb3e3

=== debian/changelog ===
golang-github-getlantern-errors (0.0~git20190325.abdb3e3-2) unstable; urgency=medium

  * Add missing (build-)dep on getlantern-hex (Closes: #927250)

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 13 Nov 2019 14:55:41 +0100

golang-github-getlantern-errors (0.0~git20190325.abdb3e3-1) unstable; urgency=medium

  * Initial release (Closes: #919944)

 -- Micah Anderson <micah@debian.org>  Thu, 04 Apr 2019 09:47:54 -0400
