=== debian/control ===
Source: golang-github-getlantern-errors
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Micah Anderson <micah@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-getlantern-context-dev,
               golang-github-go-stack-stack-dev,
               golang-github-stretchr-testify-dev,
               golang-github-getlantern-hex-dev,
               golang-github-getlantern-hidden-dev,
               golang-github-getlantern-ops-dev
Standards-Version: 4.3.0
Homepage: https://github.com/getlantern/errors
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-getlantern-errors
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-getlantern-errors.git
XS-Go-Import-Path: github.com/getlantern/errors
Testsuite: autopkgtest-pkg-go

Package: golang-github-getlantern-errors-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-getlantern-context-dev,
         golang-github-go-stack-stack-dev,
         golang-github-stretchr-testify-dev,
         golang-github-getlantern-hex-dev
Description: Structured errors for Go
 errors provides pre-defined error types that captures its current context and
 propagates that data for use in calling layers, these error types are used
 across the Lantern project.
